.select {
    position: relative;
}


.input > span {
    font-family: var(--primary-font);
    font-size: 20px;
    font-weight: 500;
    color: #333;
}

.icon {
    position: absolute;
    transform: rotate(90deg) translateX(1px);
    color: #777;
    font-weight: bold;
    right: 10px;
}

.hitSlop {
    position: absolute;
    right: 0;
    min-width: 100%;
    z-index: 10;
}

.dropdown {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 4px;
    border-radius: 5px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    min-width: 100%;

}

.close {
    pointer-events: none;

}

.optionContainer {
    padding: 10px 10px ;
    cursor: pointer;
    width: 100%;
    border-radius: 5px;
    transition: background-color 100ms ease;
}

.option {
    color: #333;
    font-size: 16px;
    font-family: var(--primary-font);
}

.optionContainer:hover {
    background-color: #f2f2f2;
}
